--- 
statistics: false
scoreboard: true
team_r: 
  country: japan
  team_dir: /home/HillStone
  exception: false
team_l: 
  country: iran
  team_dir: /home/Hermes
  exception: false
robocup2flash: false
